* {
	font-family: sans-serif;
	margin: 0px;
	padding: 0px;
}

/*nav*/
nav {
	text-align: center;
	padding: 0px;
	margin: 30px;
}

li {
	display:  inline-block;
	text-decoration: none;
	padding: 0px;
	margin: 10px 32px;
	margin-bottom: 0px;
}

a {
	text-decoration: none;
	color:  black;
	text-transform: uppercase;
	font-size: 15px;
}

/*header*/

h1 {
	text-align: center;
	margin:  10px;
	padding: 0px;
}

p {
	text-align: center;
	color: gray;
	margin:  10px;
	padding: 0px;
}